
/* ****************** 2칸 레이아웃  ****************** */

.layout_55743_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_55743_ > div {margin-left:-30px;}
.layout_55743_ > div:after {content:''; display:block; clear:both;}
.layout_55743_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_55743_ > div > .container_1 {width:66.666666666667%;}
.layout_55743_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_55743_ > div > .container_1 { width:100%; }
	.layout_55743_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_55743_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_55746_ {font-size:0;}
.title_55746_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_55746_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_55746_.style_top p {padding-top:10px;}
.title_55746_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_55746_.style_right p {padding-right:14px;}
.title_55746_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_55746_.style_bottom p {padding-bottom:12px;}
.title_55746_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_55746_.style_left p {padding-left:14px;}
.title_55746_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_55746_.style_circle1 p {padding-left:20px;}
.title_55746_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_55746_.style_circle2 p {padding-left:20px;}
.title_55746_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_55744_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** HTML 편집기  ****************** */

.html_55745_ {overflow:hidden;}
.html_55745_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_55747_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56655_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_56655_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56655_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 탭 레이아웃  ****************** */

.layout_56654_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_56654_ > ul {margin:0; padding:0; list-style:none;}

.layout_56654_ > #tab_ul_56654_ {display:none;}
.layout_56654_ > #tab_ul_56654_:after {content:''; display:block; clear:both;}
.layout_56654_ > #tab_ul_56654_ > li {float:left; width:25%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_56654_ > #tab_ul_56654_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_56654_ > #tab_ul_56654_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_56654_ > #tab_ul_56654_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_56654_ > #box_ul_56654_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_56654_ > #box_ul_56654_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_56654_ > #box_ul_56654_ > li.on {display:block;}
.layout_56654_ > #box_ul_56654_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_56654_.type_HOR > #tab_ul_56654_ {display:block;}
.layout_56654_.type_HOR > #box_ul_56654_ > li > a {display:none;}

.text_sml_56654_ > #tab_ul_56654_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_56654_ > #box_ul_56654_ > li > a {font-size:13px;}
.text_mid_56654_ > #tab_ul_56654_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_56654_ > #box_ul_56654_ > li > a {font-size:14px;}
.text_big_56654_ > #tab_ul_56654_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_56654_ > #box_ul_56654_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_56654_ > #tab_ul_56654_ {display:none !important;}
[id^=div_user_list] .layout_56654_ > #box_ul_56654_ > li {display:block !important;}
[id^=div_user_list] .layout_56654_ > #box_ul_56654_ > li > a {display:block !important;}
[id^=div_user_list] .layout_56654_ > #box_ul_56654_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_56654_.type_HOR > #tab_ul_56654_,
	.layout_56654_.type_RES > #tab_ul_56654_ {display:block;}
	.layout_56654_.type_HOR > #box_ul_56654_ > li > a,
	.layout_56654_.type_RES > #box_ul_56654_ > li > a {display:none;}
    .layout_56654_.type_HOR.border_true > #box_ul_56654_ > li > div,
    .layout_56654_.type_RES.border_true > #box_ul_56654_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_56654_ {min-width:1000px;}
	.layout_56654_.type_HOR > #tab_ul_56654_,
	.layout_56654_.type_RES > #tab_ul_56654_ {display:block;}
	.layout_56654_.type_HOR > #box_ul_56654_ > li > a,
	.layout_56654_.type_RES > #box_ul_56654_ > li > a {display:none;}
    .layout_56654_.type_HOR.border_true > #box_ul_56654_ > li > div,
    .layout_56654_.type_RES.border_true > #box_ul_56654_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_56657_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56661_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56661_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56661_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56661_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56661_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56661_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56662_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56662_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56662_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56662_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56662_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56662_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56666_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56666_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56666_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56666_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_56666_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56666_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_56670_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56671_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56671_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56671_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56671_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56671_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56671_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56672_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56672_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56672_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56672_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56672_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56672_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56673_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56673_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56673_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56673_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_56673_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56673_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_56674_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56675_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56675_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56675_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56675_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56675_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56675_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56676_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56676_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56676_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56676_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56676_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56676_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56677_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56677_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56677_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56677_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56677_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56677_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56678_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56678_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56678_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56678_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56678_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56678_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_56679_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56680_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56680_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56680_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56680_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56680_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56680_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56681_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56681_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56681_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56681_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56681_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56681_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56682_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56682_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56682_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56682_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56682_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56682_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56683_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56683_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56683_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56683_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56683_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56683_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_56684_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_56684_.style_line a {background:transparent; color:#777777;}
.icon_button_56684_.space_normal a {padding:.6em 1.2em;}
.icon_button_56684_.space_wide a {padding:.6em 2em;}
.icon_button_56684_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_56684_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_56685_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56686_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56686_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56686_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56686_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56686_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56686_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56693_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56693_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56693_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56693_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56693_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56693_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56688_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56688_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56688_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56688_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56688_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56688_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56689_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56689_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56689_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56689_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56689_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56689_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_56690_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_56690_.style_line a {background:transparent; color:#777777;}
.icon_button_56690_.space_normal a {padding:.6em 1.2em;}
.icon_button_56690_.space_wide a {padding:.6em 2em;}
.icon_button_56690_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_56690_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_56691_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56692_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56692_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56692_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56692_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56692_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56692_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56694_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56694_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56694_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56694_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56694_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56694_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56695_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56695_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56695_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_56695_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_56695_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_56695_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56696_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56696_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56696_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_56696_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_56696_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_56696_ span {padding-right:.5em; font-size:1em;}
